ToolzerHub Docs

Get the live win probability (v1)

Returns the current win prediction as a label and percentage.

1 credit / requestBilled only on success
GET
/v1/cricbuzz/match/win-probability

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

match_id_or_url*string

Match id, from Get Live Matches, Get Recent Matches, a series or a team schedule. Or the match's Cricbuzz link, such as https://www.cricbuzz.com/live-cricket-scores/147942/rsa-vs-aus-3rd-test.

Length1 <= length <= 500
curl -X GET "https://example.com/v1/cricbuzz/match/win-probability?match_id_or_url=161190" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}